[SciPy-user] totally bogged down install on fedora core 4

felis@Safe-mail.net felis at Safe-mail.net
Tue Dec 20 12:59:14 CST 2005


Hi Ed,

thank you for pointing me in the right direction. I must say it is difficult when you start using this software to find which versions to use and what to do.   Probably more common with packages in transition. I'll try and remove previous attempts and install this version, but i'm not sure where succesful installation of scipy_core will leave me, is it the SciPy, or is it a prerequisite to Scipy? 

On OSX installation of scipy_core went okay it seems.
Thanks, now hopefully on to the GA examples ...

felis


-------- Original Message --------
From: Ed Schofield <schofield at ftw.at>
Apparently from: scipy-user-bounces at scipy.net
To: SciPy Users List <scipy-user at scipy.net>
Subject: Re: [SciPy-user] totally bogged down install on fedora core 4
Date: Tue, 20 Dec 2005 17:05:24 +0000

> Joshua L. Adelman wrote:
> 
> > What's the difference between the scipy_core version 0.8.4 that's 
> > available at sourceforge vs the one that's on the svn? According to 
> > Chris's installation instructions on the scipy website, he recommends 
> > getting both the core and the full scipy from svn. 
> 
> They're similar, since version 0.8.4 is a snapshot from last week.  Both 
> versions should be fine, but there's a small chance of breakage with the 
> SVN tree if someone's in the middle of changes.
> 
> -- Ed
> 
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-user



More information about the SciPy-user mailing list